<div class="canvas-wrapper">
    <div class="canvas-container">
        <canvas #myCanvas [width]="canvasOptions.width" [height]="canvasOptions.height">
        </canvas>
    </div>
    <div class="box-action">
        <div>
            <h4>Mouse Options</h4>
            <span>Draw On Mouse hold </span><input type="checkbox" [(ngModel)]="onMove">
        </div>
        
        <div class="box-action-buttons">
            <button (click)="removeFromCanvas()">clear canvas</button>
        </div>
        <div class="general-settings">
            <div class="">
                <span>Image link (from CDN) : </span><input type="text" class="slider"
                                                            [(ngModel)]="imgLink">
            </div>

        </div>
    </div>
</div>
